hr.visible{
	border-top: 1px solid #CBCBCB;
}
.item .text .certificate_title{
	font-size: 18px;
	line-height: 27px;
	margin-bottom: 5px;
}
span.zoom {
	background: #ccc;
	border-radius: 100%;
	bottom: 8px;
	color: white;
	display: block;
	height: 30px;
	padding: 6px;
	position: absolute;
	text-align: center;
	width: 30px;
	right: 50px;
	bottom: 10px;
}
span.zoom i{
	font-size:14px;
	left:0;
	position:relative;
	top:-3px;
}
.image.license_img:hover span.zoom{
	background: #0088CC;
}